[Desktop Entry]
Type=Application
Name=TortoiseHg
GenericName=Version Control GUI
GenericName[ru]=Графический интерфейс для системы контроля версий
Comment=GUI application for using Mercurial
Comment[ru]=Графический интерфейс для Mercurial
Icon=/usr/pkg/share/pixmaps/tortoisehg/icons/thg_logo.ico
Exec=thg --nofork
Categories=Development;RevisionControl;
Keywords=thg;hgtk;mercurial;vcs
X-Desktop-File-Install-Version=0.23
StartupWMClass=TortoiseHgQt
